﻿/**umb_name:Heading H1 - Blue*/
h1 {
    font-family: "Roboto script=all rev=1",sans-serif;
    font-size: 30px;
    font-weight: 700;
    font-stretch: normal;
    line-height: 1.39;
    letter-spacing: -0.33px;
    color: #4a8daa !important;
    padding-bottom: 16px;
}



/**umb_name:Heading H1 - Light Blue*/
h1.headingLightBlue {
    font-family: "Roboto script=all rev=1",sans-serif;
    font-size: 30px;
    font-weight: 700;
    font-stretch: normal;
    line-height: 1.39;
    letter-spacing: -0.33px;
    color: #80c2de !important;
    padding-bottom: 16px;
}


/**umb_name:Heading - Blue*/
h3 {
    font-family: "Roboto script=all rev=1",sans-serif;
    font-size: 18px;
    font-weight: 700;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.39;
    letter-spacing: -0.33px;
    color: #4a8daa;
    padding-bottom: 16px;
}

    /**umb_name:Heading - Light Blue*/
    h3.headingLightBlue {
        font-family: "Roboto script=all rev=1",sans-serif;
        font-size: 18px;
        font-weight: 700;
        font-style: normal;
        font-stretch: normal;
        line-height: 1.39;
        letter-spacing: -0.33px;
        color: #80c2de !important;
        padding-bottom: 16px;
    }


/**umb_name:Article Sub Heading*/
.courseSubHeading {
    font-family: "Roboto script=all rev=1",sans-serif;
    font-size: 18px;
    /*font-weight: normal;
    font-style: normal;*/
    font-stretch: normal;
    line-height: 1.83;
    letter-spacing: -0.09px;
    color: #141414 !important;
}

/**umb_name: Article Content*/
.courseArticleContent {
    font-family: "Roboto script=all rev=1",sans-serif;
    font-size: 14px;
    /*font-weight: normal;
    font-style: normal;*/
    font-stretch: normal;
    line-height: 1.71;
    letter-spacing: -0.09px;
    color: #141414 !important;
}


/**umb_name: Article Content - Small*/
.courseArticleSmallContent {
    font-family: "Roboto script=all rev=1",sans-serif;
    font-size: 12px;
    /*font-weight: normal;
    font-style: normal;*/
    font-stretch: normal;
    line-height: 1.71;
    letter-spacing: -0.09px;
    color: #141414 !important;
}


/**umb_name: Hyperlink Style*/
.courseLightBlueHyperLink {
    font-family: "Roboto script=all rev=1",sans-serif;
    font-size: 14px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 2.13;
    letter-spacing: -0.1px;
    color: #80c2de !important;
    text-decoration: none;
    cursor: pointer;
}

/**umb_name:Sub heading - Blue*/
h4 {
    font-family: "Roboto script=all rev=1",sans-serif;
    font-size: 12px;
    font-weight: 700;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.17;
    letter-spacing: 0.2px;
    color: #4a8daa;
    padding-bottom: 0px;
}

    /**umb_name:Sub heading - Ligt Blue*/
    h4.subHeadingLightBlue {
        font-family: "Roboto script=all rev=1",sans-serif;
        font-size: 12px;
        font-weight: 700;
        font-style: normal;
        font-stretch: normal;
        line-height: 1.17;
        letter-spacing: 0.2px;
        color: #80c2de;
        padding-bottom: 0px;
    }

/**umb_name:Color Lightblue*/
.colorlightBlue {
    color: #80c2de !important;
}

/**umb_name:Color RedR Blue*/
.colorRedrBlue {
    color: #4a8daa !important;
}

/**umb_name: Margin Bottom*/
.marginBottom {
    padding-bottom: 5px;
    margin-bottom: 1em;
}

/**umb_name: Margin Top*/
.marginTop {
    margin-top: 1em;
}

/**umb_name: Image Style*/
.richTextImgStyle {
    margin-top: 10px;
    margin-bottom: 30px;
    width: 100%
}

/**umb_name: Small Text*/
.smallText {
    font-size: 12px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 2;
    letter-spacing: -0.08px;
    color: #141414;
}

/**umb_name: Small Text Bold*/
.smallTextBold {
    font-size: 12px;
    font-weight: 600;
    font-stretch: normal;
    line-height: 2;
    letter-spacing: -0.08px;
    color: #141414;
}


